<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">41.081001281738</MDI>
      <MDI key="STATISTICS_MEAN">14.725727166447</MDI>
      <MDI key="STATISTICS_MINIMUM">-8.3540000915527</MDI>
      <MDI key="STATISTICS_STDDEV">11.60140103649</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
